* { margin: 0; padding: 0; }

html, body { height: 100%; border: 0; }

body {  
background: #fff;   
font-family: Tahoma, Arial, Helvetica, sans-serif; 
font-size: 11px;
color: #3e3e3e;
}

img { border: 0;}

/*===========================Elementy===============================*/
a { text-decoration: none; color: #0a4271;}
a:hover { text-decoration: underline;}

p { margin-top: 20px; margin-bottom: 20px; }

h1 { 
font-size: 11px; 
color: #008ffd; 
margin-top: 0;
margin-bottom: 25px;  
background: #eeeeee; 
height: 20px; 
text-indent: 10px; 
text-transform: uppercase;  
line-height: 19px;
}

li {
font: 20px "Times New Roman", Times, serif;
color: #008ffd;
padding: 0px 0px 4px 20px;
list-style: none;
}

li span {
text-decoration: underline;
}

p.main {
font: 20px "Times New Roman", Times, serif;
padding-left: 45px;
}

/*===========================Stranica===============================*/
#carrier {
min-width: 1000px;
width: 100%;
height: 100%;
width: expression(((document.documentElement.clientWidth || document.body.clientWidth) < 1000)? "1000px" : "100%");
position: relative;
}

#content {
height: auto !important;
height: 100%;
min-height: 100%;
} 

#footer { 
height: 97px;     
margin-top: -97px;
background: #efe5a4;
position: relative;
} 

#before_footer { 
height: 110px; 
clear: both; 
}         

.png {
filter:expression('progid:DXImageTransform.Microsoft.AlphaImageLoader(src='+ this.src +')');
width:expression(10000000000);
height:expression(10000000000); 
}

.menu {
position: absolute;
bottom: 0px;
left: 35px;
}

.menu div {
float: left;
width: 133px;
height: 42px;
text-align: center;
background: url(images/menu_off.png) repeat-x !important;
background: none;
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/menu_off.png', sizingMethod='crop');
}

.menu a {
position:relative;
line-height: 40px;
font-weight: bold;
font-size: 15px;
color: #fff;
}

#on {
background: url(images/menu_on.png) repeat-x !important;
background: none;
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/menu_on.png', sizingMethod='crop');
}

#on a {
color: #0164ae;
}

.kat_off {
background: #a3d2fe url(images/kat_off.jpg) no-repeat; 
width: 230px; 
height: 89px; 
position: relative;
}

.kat_off_text {
position: absolute; 
top: 15px; 
left: 7px; 
color: #0164ae; 
font-size: 18px; 
width: 136px; 
text-transform: uppercase; 
line-height: 18px;
}

.kat_off_a {
position: absolute; 
top: 65px; 
left: 35px;
}

.kat_off_a a {
color: #fff;
font-size: 11px;
font-weight: bold;
}

.menu_left {
padding: 30px 0px 0px 30px;
}

.menu_left div {
height: 25px;
margin-bottom: 3px;
border-bottom: 1px solid #eeeeee;
background: url(images/menu_left.gif) no-repeat 5px 50%;
text-indent: 25px;
line-height: 24px;
}

.menu_left a {
color: #817f7f;
font-size: 11px;
text-transform: uppercase;
}

#menu_left_end, #menu_left_end_2 {
border-bottom: none;
}

#menu_left_on {
background: #eeeeee url(images/menu_left_on.gif) no-repeat 5px 50%;
}

.menu_left_2 {
padding: 0px 70px 3px 25px;
}

#menu_left_2 {
background: none;
height: auto;
}

.menu_left_2 div {
height: 18px;
margin-bottom: 1px;
border-bottom: 1px solid #eeeeee;
background: url(images/menu_left_2.gif) no-repeat 5px 50%;
text-indent: 22px;
line-height: 18px;
}

.menu_left_2 a {
color: #ff6600;
font-size: 11px;
text-transform: uppercase;
}

.podtext_image img {
border: 1px solid #4279cb;
margin-right: 20px;
}

#menu_footer {
position: absolute;
left: 56px;
top: 3px;
color: #008ffd;
}

#menu_footer a {
color: #008ffd;
margin: 0px 10px;
}

#head {
height: 136px; 
position: relative; 
background: url(images/head_bg.gif) repeat-x;
}

#head_r {
position: absolute;
bottom:0; 
right: 0 !important; 
right: -1px; 
background: url(images/head_r.png) no-repeat !important; 
background: none; 
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/head_r.png', sizingMethod='crop'); 
width: 295px; 
height: 123px;
}

#head_f {
position:absolute;
top:0;
right: 0 !important; 
right: -1px; 
}

#logo {
position: absolute; 
top: 5px; 
left: 17px;
}

#eco {
position: absolute; 
top: 36px; 
left: 430px;
}

#matis {
position: absolute; 
top: 33px; 
left: 560px;
}

#katalog {
padding: 30px 45px 0px 35px; 
position: relative; 
background: url(images/head_r_bot.jpg) no-repeat 100% 0%;
}

#kat_left {
width: 456px; 
height: 269px; 
background: url(images/kat-m.jpg) no-repeat;
}

#kat_right {
position: absolute; 
top: 30px; 
left: 50%; 
margin-left: -8px !important; 
margin-left: -43px; 
width: 463px; 
height: 269px;
}

#telefon {
position: absolute; 
top: 45px; 
left: 240px; 
width: 162px; 
height: 27px; 
background: url(images/telefon.gif) no-repeat;
}

#kat_off_ris_1 {
position: absolute; 
right: 15px; 
bottom: 0px;
}

#kat_off_ris_2 {
position: absolute; 
right: 12px; 
bottom: 2px;
}

#kat_off_ris_3 {
position: absolute; 
right: 20px; 
bottom: 1px;
}

#kat_off_ris_4 {
position: absolute; 
right: 11px; 
bottom: 0px;
}

#kat_off_ris_5 {
position: absolute; 
right: 30px; 
bottom: 0px;
}

#kat_2, #kat_4 {
margin-top: 1px; 
float: left; 
}

#kat_3, #kat_5 {
margin-top: 1px; 
float: left; 
margin-left: 1px; 
}

#text {
margin: 12px 45px 10px 35px;
}

#text_left {
float: left; 
width: 255px;
}

#zag {
background: #008ffd; 
height: 20px; 
color: #fff; 
font-size: 11px; 
text-indent: 25px; 
text-transform: uppercase; 
font-weight: bold; 
line-height: 19px;
}

#text_right {
margin-left: 253px;
}

#ris {
float: left; 
margin-right: 20px; 
}

#clear {
clear: both;
}

#podtext {
border: 0; 
border-collapse: collapse; 
width: 100%;
}

#podtext_pol_1 {
width: 50%; 
height: 20px; 
font-weight: bold; 
background: #ee9431; 
color: #fff; 
font-size: 11px; 
line-height: 20px; 
text-indent: 12px; 
text-transform: uppercase;
}

#podtext_pol_2 {
width: 50%; 
height: 20px; 
font-weight: bold; 
background: #f3ecbc; 
color: #ee9431; 
font-size: 11px; 
line-height: 20px; 
text-indent: 12px; 
text-transform: uppercase;
}

.podtext_image {
width: 50%; 
padding: 10px 0px 0px 35px; 
vertical-align: top;  
}

#footer_left {
background: #71c2ff url(images/footer_left.gif) repeat-x; 
width: 620px; 
height: 97px;
}

#footer_left_2 {
height: 97px; 
background: url(images/footer.jpg) no-repeat 100% 0%; 
position: relative;ss
}

#baner {
position: absolute; 
top: 50px; 
left: 65px;
}

#made {
position: absolute; 
top: 45px; 
left: 165px; 
width: 205px; 
color: #fefefe; 
text-align: center;
}

#copy {
position: absolute; 
top: 26px; 
right: 40px; 
text-align: center;
}





